Bug 25950 - installer error after choosing video card
installer error after choosing video card
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Florence RC-1
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-04 00:43 EST by Michael C. Zapf
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-06 13:53:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The complete dump from anaconda (135.91 KB, text/plain)
2001-02-04 00:45 EST, Michael C. Zapf
no flags Details

  None (edit)
Description Michael C. Zapf 2001-02-04 00:43:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (Windows NT 5.0; U)


In X configuration, the installer asks me to select my video card from a list.  I select "ATI Radeon All in Wonder", and the installer informs me 
of 
a script error (see Additional Info).

Reproducible: Always
Steps to Reproduce:
1. Boot off floppy for network install
2. Using ftp.redhat.com
3. Choose expert mode
4. Choose partition, packages for install, etc.
5. X configuration comes up (still text mode), choose "ATI Radeon All in Wonder"
6. Informed of error, asked to submit report to bugzilla - save trace to floppy disk
7. Submit bug report

Actual Results:  anaconda informed me of an error on line such and so (sorry, I forgot).  Saved trace to disk.  Told to reboot.

Expected Results:  Installation should've continued.

Contents of anacdump.txt follow ('carddb' entry cut to fit in this entry form):
--------------------
Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 503, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 1179, in run
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 529, in __call__
NameError: server

Local variables in innermost frame:
choice: 89
todo: <todo.ToDo instance at 827b970>
self: <text.XConfigWindow instance at 9250f88>
carddb: <<<cut to fit in web form>>

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
NsS'setupFilesystems'
p5
I1
sS'monitorVsync'
p6
S''
sS'videoCardStateNode'
p7
S''
sS'ddruidReadOnly'
p8
I0
sS'bootdisk'
p9
I0
sS'videoRamState'
p10
S''
sS'monitorOriginalName'
p11
S''
sS'language'
p12
(itodo
Language
(dp13
S'langInfoByName'
p14
(dp15
S'Arabic (Yemen)'
p16
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p17
(S'es_AR'
S'iso01'
S'default8x16'
tsS'Spanish'
p18
(S'es_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p19
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p20
(S'es_GT'
S'iso01'
S'default8x16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p21
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p22
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p23
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Chile)'
p24
(S'es_CL'
S'iso01'
S'default8x16'
tsS'English (South Africa)'
p25
(S'en_ZA'
S'iso01'
S'default8x16'
tsS'French (Switzerland)'
p26
(S'fr_CH'
S'iso01'
S'default8x16'
tsS'Arabic (Bahrein)'
p27
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Portuguese'
p28
(S'pt_PT@euro'
S'iso15'
S'lat0-sun16'
tsS'Swedish'
p29
(S'sv_SE'
S'iso01'
S'default8x16'
tsS'Croatian'
p30
(S'hr_HR'
S'iso02'
S'lat2-sun16'
tsS'Greenlandic (Greenland)'
p31
(S'kl_GL'
S'iso01'
S'default8x16'
tsS'Spanish (Mexico)'
p32
(S'es_MX'
S'iso01'
S'default8x16'
tsS'Greek'
p33
(S'el_GR'
S'iso07'
S'gr.f16'
tsS'Spanish (El Salvador)'
p34
(S'es_SV'
S'iso01'
S'default8x16'
tsS'Spanish (Honduras)'
p35
(S'es_HN'
S'iso01'
S'default8x16'
tsS'Spanish (Costa Rica)'
p36
(S'es_CR'
S'iso01'
S'default8x16'
tsS'Dutch (Netherlands)'
p37
(S'nl_NL@euro'
S'iso15'
S'lat0-sun16'
tsS'Serbian (Yugoslavia)'
p38
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p39
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Afrikaans (South Africa)'
p40
(S'af_ZA'
S'iso01'
S'default8x16'
tsS'Norwegian'
p41
(S'no_NO'
S'iso01'
S'default8x16'
tsS'Arabic (Morocco)'
p42
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Ukrainian'
p43
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Arabic (Algeria)'
p44
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p45
(S'fr_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Indonesian'
p46
(S'id_ID'
S'iso01'
S'default8x16'
tsS'Danish'
p47
(S'da_DK'
S'iso01'
S'default8x16'
tsS'English (Denmark)'
p48
(S'en_DK'
S'iso01'
S'default8x16'
tsS'Faroese (Faroe Islands)'
p49
(S'fo_FO'
S'iso01'
S'default8x16'
tsS'Galician (Spain)'
p50
(S'gl_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'English (New Zealand)'
p51
(S'en_NZ'
S'iso01'
S'default8x16'
tsS'Spanish (Bolivia)'
p52
(S'es_BO'
S'iso01'
S'default8x16'
tsS'Cornish (Britain)'
p53
(S'kw_GB'
S'iso01'
S'default8x16'
tsS'Arabic (United Arab Emirates)'
p54
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p55
(S'de_AT@euro'
S'iso15'
S'lat0-sun16'
tsS'Romanian'
p56
(S'ro_RO'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Paraguay)'
p57
(S'es_PY'
S'iso01'
S'default8x16'
tsS'Hebrew (Israel)'
p58
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'German (Luxemburg)'
p59
(S'de_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (USA)'
p60
(S'es_US'
S'iso01'
S'default8x16'
tsS'Portuguese (Brasil)'
p61
(S'pt_BR'
S'iso01'
S'default8x16'
tsS'Spanish (Equador)'
p62
(S'es_EC'
S'iso01'
S'default8x16'
tsS'English (Ireland)'
p63
(S'en_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Polish'
p64
(S'pl_PL'
S'iso02'
S'lat2-sun16'
tsS'Slovak'
p65
(S'sk_SK'
S'iso02'
S'lat2-sun16'
tsS'Macedonian'
p66
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Arabic (Syrian Arab Republic)'
p67
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p68
(S'cs_CZ'
S'iso02'
S'lat2-sun16'
tsS'Irish'
p69
(S'ga_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Italian'
p70
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Jordan)'
p71
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p72
(S'it_CH'
S'iso01'
S'default8x16'
tsS'German (Belgium)'
p73
(S'de_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Albanian'
p74
(S'sq_AL'
S'iso01'
S'default8x16'
tsS'Finnish'
p75
(S'fi_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Peru)'
p76
(S'es_PE'
S'iso01'
S'default8x16'
tsS'Dutch (Belgium)'
p77
(S'nl_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Panama)'
p78
(S'es_PA'
S'iso01'
S'default8x16'
tsS'Spanish (Venezuela)'
p79
(S'es_VE'
S'iso01'
S'default8x16'
tsS'English (Great Britain)'
p80
(S'en_GB'
S'iso01'
S'default8x16'
tsS'Russian'
p81
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p82
(S'nn_NO'
S'iso01'
S'default8x16'
tsS'English (Zimbabwe)'
p83
(S'en_ZW'
S'iso01'
S'default8x16'
tsS'English (USA)'
p84
(S'en_US'
p85
S'iso01'
p86
S'default8x16'
p87
tsS'French'
p88
(S'fr_FR@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Nicaragua)'
p89
(S'es_NI'
S'iso01'
S'default8x16'
tsS'Arabic (Kuwait)'
p90
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Colombia)'
p91
(S'es_CO'
S'iso01'
S'default8x16'
tsS'Basque (Spain)'
p92
(S'eu_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Qatar)'
p93
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p94
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'German'
p95
(S'de_DE@euro'
S'iso15'
S'lat0-sun16'
tsS'Hungarian'
p96
(S'hu_HU'
S'iso02'
S'lat2-sun16'
tsS'Arabic (Tunisia)'
p97
(S'ar_TN'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Luxemburg)'
p98
(S'fr_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Japanese'
p99
(S'ja_JP.eucjp'
S'iso01'
S'default8x16'
tsS'Swedish (Finland)'
p100
(S'sv_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Saudi Arabia)'
p101
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p102
(S'es_DO'
S'iso01'
S'default8x16'
tsS'French (Canada)'
p103
(S'fr_CA'
S'iso01'
S'default8x16'
tsS'English (Canada)'
p104
(S'en_CA'
S'iso01'
S'default8x16'
tsS'Slovenian (Slovenia)'
p105
(S'sl_SI'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Uruguay)'
p106
(S'es_UY'
S'iso01'
S'default8x16'
tsS'German (Switzerland)'
p107
(S'de_CH'
S'iso01'
S'default8x16'
tsS'English (Australia)'
p108
(S'en_AU'
S'iso01'
S'default8x16'
tsS'Catalan (Spain)'
p109
(S'ca_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Puerto Rico)'
p110
(S'es_PR'
S'iso01'
S'default8x16'
tsS'Turkish'
p111
(S'tr_TR'
S'iso09'
S'lat5-sun16'
tsS'Estonian'
p112
(S'et_EE'
S'iso01'
S'default8x16'
tsS'Arabic (Sudan)'
p113
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p114
(S'is_IS'
S'iso01'
S'default8x16'
tsS'English (Botswana)'
p115
(S'en_BW'
S'iso01'
S'default8x16'
tsS'Manx Gaelic (Britain)'
p116
(S'gv_GB'
S'iso01'
S'default8x16'
tssS'allSupportedLangs'
p117
(lp118
g40
ag74
ag44
ag27
ag94
ag23
ag71
ag90
ag19
ag21
ag42
ag22
ag93
ag101
ag113
ag67
ag97
ag54
ag16
ag92
ag109
ag53
ag30
ag68
ag47
ag77
ag37
ag108
ag115
ag104
ag48
ag80
ag63
ag51
ag25
ag84
ag83
ag112
ag49
ag75
ag88
ag45
ag103
ag98
ag26
ag50
ag95
ag55
ag73
ag59
ag107
ag33
ag31
ag58
ag96
ag114
ag46
ag69
ag70
ag72
ag99
ag66
ag116
ag41
ag82
ag64
ag28
ag61
ag56
ag81
ag39
ag38
ag65
ag105
ag18
ag17
ag52
ag24
ag91
ag36
ag102
ag34
ag62
ag20
ag35
ag32
ag89
ag78
ag57
ag76
ag110
ag60
ag106
ag79
ag29
ag100
ag111
ag43
asS'info'
p119
(dp120
S'SYSFONT'
p121
g87
sS'SUPPORTED'
p122
S'en_US:en'
p123
sS'SYSFONTACM'
p124
g86
sS'LANG'
p125
g85
ssS'supported'
p126
(lp127
g84
asS'default'
p128
g84
sbsS'instClass'
p129
(icustom
InstallClass
(dp130
S'rootPasswordCrypted'
p131
I0
sS'nameserver'
p132
S''
sS'x'
NsS'rootPassword'
p133
NsS'makeBootdisk'
p134
I0
sS'installType'
p135
NsS'postScript'
p136
NsS'earlySwapOn'
p137
I0
sS'networkDevice'
p138
NsS'clearText'
p139
NsS'lilo'
p140
(S'mbr'
p141
I1
S''
tsg12
NsS'name'
p142
S''
sS'postInChroot'
p143
I0
sS'pixmap'
p144
S''
sS'partitions'
p145
(lp146
(S'/boot'
p147
(I16
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/'
(I700
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'swap'
p148
(I64
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNtasS'clearType'
p149
S'wkst'
p150
sS'gateway'
p151
S''
sS'mouse'
p152
NsS'packages'
p153
NsS'timezone'
p154
NsS'zeroMbr'
p155
I0
sS'keyboard'
p156
NsS'groups'
p157
NsS'bootProto'
p158
NsS'netmask'
p159
S''
sS'raidList'
p160
(lsS'skipSteps'
p161
(dsS'auth'
p162
(I1
I1
I0
S''
I0
S''
I0
I0
S''
S''
I0
S''
S''
S''
I0
S''
S''
tsS'hostname'
p163
NsS'fstab'
p164
(lsS'showgroups'
p165
NsS'ip'
p166
S''
sS'firewall'
p167
(I-1
I0
(lp168
S''
I0
I0
I0
I0
I0
I0
tsS'defaultRunlevel'
p169
NsS'desktop'
p170
S''
sS'clearPartText'
p171
S'You are about to erase any preexisting Linux installations on your system.'
p172
sS'clearParts'
p173
I2
sbsS'bdstate'
p174
S''
sS'extraModules'
p175
(lp176
sS'skipLilo'
p177
I0
sS'rootpassword'
p178
NsS'fdDevice'
p179
S'fd0'
p180
sS'installSystem'
p181
I1
sS'comps'
p182
Nsg162
(itodo
Authentication
(dp183
S'useNIS'
p184
I0
sS'nisServer'
p185
S''
sS'useLdap'
p186
I0
sS'krb5Kdc'
p187
S''
sS'ldapTLS'
p188
I0
sS'useHesiod'
p189
I0
sS'ldapServer'
p190
S''
sS'nisDomain'
p191
S''
sS'krb5Realm'
p192
S''
sS'useLdapauth'
p193
I0
sS'hesiodRhs'
p194
S''
sS'useShadow'
p195
I1
sS'nisuseBroadcast'
p196
I0
sS'useKrb5'
p197
I0
sS'useMD5'
p198
I1
sS'ldapBasedn'
p199
S''
sS'krb5Admin'
p200
S''
sS'hesiodLhs'
p201
S''
sS'hesiodDlhs'
p202
S''
sbsS'users'
p203
NsS'_cardindex'
p204
I89
sS'hdList'
p205
NsS'dhcpState'
p206
S''
sS'method'
p207
(iurlinstall
UrlInstallMethod
p208
(dp209
S'baseUrl'
p210
S'ftp://ftp.redhat.com/pub/redhat/beta/fisher/en/OS/i386'
sbsS'initlevel'
p211
I3
sS'depthState'
p212
S''
sS'skipFdisk'
p213
I1
sS'isDDC'
p214
S''
sS'monitorVsyncState'
p215
S''
sS'initState'
p216
S''
sS'videoCardOriginalNode'
p217
S''
sS'monitorHsyncState'
p218
S''
sS'lilostate'
p219
S''
sg164
Nsg140
(ililo
LiloConfiguration
(dp220
S'liloDevice'
p221
S'partition'
p222
sS'initrdsMade'
p223
(dsS'edd'
p224
I1
sg128
S'linux'
p225
sS'liloImages'
p226
(dp227
S'hde5'
p228
(S'dos'
p229
I1
tsS'hde6'
p230
(g225
I2
tssS'liloLinear'
p231
I1
sS'liloAppend'
p232
NsbsS'firewallState'
p233
I0
sS'monitorHsync'
p234
S''
sS'expert'
p235
I1
sS'network'
p236
(itodo
Network
(dp237
S'netdevices'
p238
(dp239
S'eth0'
p240
(itodo
NetworkDevice
(dp241
g119
(dp242
S'BOOTPROTO'
p243
S'dhcp'
sS'ONBOOT'
p244
S'yes'
sS'DEVICE'
p245
g240
ssbssg151
S''
sS'secondaryNS'
p246
S'141.211.250.10'
sg163
S'bursley-221-79.reshall.umich.edu'
sS'primaryNS'
p247
S'141.211.144.17'
sS'domains'
p248
(lp249
S'reshall.umich.edu'
asS'isConfigured'
p250
I1
sS'readData'
p251
I1
sS'ternaryNS'
p252
S''
sbsS'probedFlag'
p253
S''
sS'upgrade'
p254
I0
sS'pcicController'
p255
NsS'intf'
p256
Nsg152
(imouse
Mouse
p257
(dp258
S'device'
p259
S'psaux'
p260
sg119
(dp261
S'XMOUSETYPE'
p262
S'MouseManPlusPS/2'
p263
sS'FULLNAME'
p264
S'Logitech - MouseMan+/FirstMouse+ (PS/2)'
p265
sS'MOUSETYPE'
p266
S'ps/2'
p267
ssS'emu'
p268
I0
sS'wasProbed'
p269
I1
sS'emulate'
p270
I1
sbsS'ddruidAlreadySaved'
p271
I0
sS'serial'
p272
I0
sg154
(S'America/Detroit'
I0
I0
tsg155
I0
sg156
(ikbd
Keyboard
(dp273
S'layout'
p274
NsS'model'
p275
NsS'type'
p276
S'PC'
p277
sg119
(dp278
S'KEYBOARDTYPE'
p279
S'pc'
p280
sS'KEYTABLE'
p281
S'us'
p282
ssbsS'monitorOriginalNode'
p283
S''
sg163
NsS'reconfigOnly'
p284
I0
sS'x'
(ixf86config
XF86Config
(dp285
S'monlist'
p286
(dsS'keyModel'
p287
S'pc101'
p288
sS'keyVariant'
p289
S''
sS'monids'
p290
(dsg259
NsS'monEisa'
p291
NsS'state'
p292
S''
sS'server'
p293
NsS'monHoriz'
p294
S'31.5-35.2'
p295
sS'devID'
p296
NsS'res'
p297
NsS'descr'
p298
S'ATI|unknown device 1002:5144'
p299
sS'modes'
p300
(dp301
S'16'
p302
(lp303
S'800x600'
p304
assS'keyOptions'
p305
S''
sS'vidRam'
p306
NsS'monID'
p307
S'Unprobed Monitor'
p308
sS'keyLayout'
p309
S'us'
p310
sS'manualModes'
p311
(dsg152
g257
sS'keyRules'
p312
S'xfree86'
p313
sS'monVert'
p314
S'50-61'
p315
sS'cardMan'
p316
NsS'monSect'
p317
S''
sS'primary'
p318
I0
sS'skip'
p319
I0
sS'probed'
p320
I1
sS'monName'
p321
NsS'vidCards'
p322
(lsS'files'
p323
S'\012# The location of the RGB database.  Note, this is the name of the\012# file minus the extension (like ".txt" or ".db").  There is 
normally\012# no need to change the default.\012\012    RgbPath\011"/usr/X11R6/lib/X11/rgb"\012\012# Multiple FontPath entries are allowed 
(they are concatenated together)\012# By default, Red Hat 6.0 and later now use a font server independent of\012# the X server to render 
fonts.\012\012    FontPath   "/usr/X11R6/lib/X11/fonts/TrueType"\012    FontPath   "unix/:7100"\012'
p324
sbsg167
(itodo
Firewall
(dp325
S'ports'
p326
(lsS'trustdevs'
p327
g168
sS'dhcp'
p328
I1
sS'policy'
p329
I0
sS'ssh'
p330
I0
sS'telnet'
p331
I0
sS'smtp'
p332
I0
sS'enabled'
p333
I1
sS'portlist'
p334
S''
sS'http'
p335
I0
sS'ftp'
p336
I0
sbsS'videoCardOriginalName'
p337
S''
sS'instPath'
p338
S'/mnt/sysimage'
p339
sS'videoCardStateName'
p340
S''
sS'instTimeLanguage'
p341
(itodo
InstallTimeLanguage
(dp342
S'kbd'
p343
(dp344
S'Italian'
p345
S'it'
sS'Serbian'
p346
S'us'
sS'Russian'
p347
S'ru'
sS'English'
p348
S'us'
sS'Slovak'
p349
S'sk-qwerty'
sS'Norwegian'
p350
S'no-latin1'
sS'Swedish'
p351
S'se-latin1'
sS'Slovenian'
p352
S'slovene'
sS'French'
p353
S'fr-latin1'
sS'Japanese'
p354
S'jp106'
sS'Danish'
p355
S'us'
sS'Romanian'
p356
S'ro'
sS'German'
p357
S'de-latin1'
sS'Turkish'
p358
S'trq'
sS'Hungarian'
p359
S'hu'
sS'Spanish'
p360
S'es'
sS'Ukrainian'
p361
S'ua'
sS'Czech'
p362
S'cz-lat2'
sS'Portuguese'
p363
S'pl'
sS'Icelandic'
p364
S'is-latin1'
ssS'font'
p365
(dp366
g345
S'lat0-sun16'
sg346
S'cyr-sun16'
sg347
S'cyr-sun16'
sg348
S'default8x16'
sg349
S'lat2-sun16'
sg350
S'lat0-sun16'
sg351
S'lat0-sun16'
sg352
S'lat2-sun16'
sg353
S'default8x16'
sg354
S'None'
sg355
S'lat0-sun16'
sg356
S'lat2-sun16'
sg357
S'default8x16'
sg358
S'lat5-sun16'
sg359
S'lat2-sun16'
sg360
S'default8x16'
sg361
S'cyr-sun16'
sg362
S'lat2-sun16'
sg363
S'default8x16'
sg364
S'lat0-sun16'
ssS'langNicks'
p367
(dp368
g345
S'it_IT'
sg346
S'sr_YU'
sg347
S'ru_RU.koi8r'
sg348
S'en_US'
p369
sg349
S'sk_SK'
sg350
S'no_NO'
sg351
S'sv_SE'
sg352
S'sl_SI'
sg353
S'fr_FR'
sg354
S'ja_JP.eucjp'
sg355
S'da_DK'
sg356
S'ro_RO'
sg357
S'de_DE'
sg358
S'tr_TR'
sg359
S'hu_HU'
sg360
S'es_ES'
sg361
S'uk_UA'
sg362
S'cs_CZ'
sg363
S'pt_PT'
sg364
S'is_IS'
ssS'tz'
p370
(dp371
g345
S'Europe/Rome'
sg346
S'Europe/Belgrade'
sg347
S'Europe/Moscow'
sg348
S'America/New_York'
sg349
S'Europe/Bratislava'
sg350
S'Europe/Oslo'
sg351
S'Europe/Stockholm'
sg352
S'Europe/Ljubljana'
sg353
S'Europe/Paris'
sg354
S'Asia/Tokyo'
sg355
S'Europe/Copenhagen'
sg356
S'Europe/Bucharest'
sg357
S'Europe/Berlin'
sg358
S'Europe/Istanbul'
sg359
S'Europe/Budapest'
sg360
S'Europe/Madrid'
sg361
S'Europe/Kiev'
sg362
S'Europe/Prague'
sg363
S'Europe/Lisbon'
sg364
S'Atlantic/Reykjavik'
ssS'langList'
p372
(lp373
g362
ag355
ag348
ag353
ag357
ag359
ag364
ag345
ag354
ag350
ag363
ag356
ag347
ag346
ag349
ag352
ag360
ag351
ag358
ag361
asS'tempDefault'
p374
S''
sS'map'
p375
(dp376
g345
S'iso15'
sg346
S'iso05'
sg347
S'koi8-r'
sg348
S'iso01'
sg349
S'iso02'
sg350
S'iso15'
sg351
S'iso15'
sg352
S'iso02'
sg353
S'iso01'
sg354
S'None'
sg355
S'iso15'
sg356
S'iso02'
sg357
S'iso01'
sg358
S'iso09'
sg359
S'iso02'
sg360
S'iso01'
sg361
S'koi8-u'
sg362
S'iso02'
sg363
S'iso01'
sg364
S'iso15'
ssbsS'videoRamOriginal'
p377
S''
sb.
Comment 1 Michael C. Zapf 2001-02-04 00:45:03 EST
Created attachment 8879 [details]
The complete dump from anaconda
Comment 2 Denice 2001-02-04 14:45:23 EST
This happened to me too, the system is:
  AST Manhatten P Series with on-board Cirrus GL-GD5424
  (thus I selected  CL GD542x, and anaconda died..)

This bug is probably a dup. of 25726.
     .. denice
Comment 3 Glen Foster 2001-02-05 17:50:19 EST
We (Red Hat) should really try hard to fix this before next release.
Comment 4 Brent Fox 2001-02-06 13:53:17 EST
This is a dupe of another bug (I'm not sure the number).  This has already been
fixed in the latest internal builds.  The problem was that the server variable
was not properly being initialized.  Brock, please verify that this is fixed.

Note You need to log in before you can comment on or make changes to this bug.